@charset "UTF-8";

/* ========================================
  共通スタイル
======================================== */
.wapper_ .list_.col1_ {
  overflow: hidden;
}

#feature-harrypotter * {
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
}

#event-contents-wrapper {
  margin-top: 0;
  overflow: visible;
}

body {
  background: #fff;
}

.btn_item_lp_ {
  right: 5%;
  z-index: 999;
  width: 130px;
}

.feature-harrypotter_wrap.is-sp-mode .btn_item_lp_ {
  width: 85px;
  right: 15px;
}

.btn_item_lp_ a {
  display: block;
  width: 100%;
}

.btn_item_lp_ a img {
  display: block;
  max-width: 100%;
  height: auto;
}

.list_.col1_ {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}

#section-title h1,
#section-title h2:has(.feature-harrypotter_wrap.is-sp-mode) {
  width: calc(100% - 30px);
}

/* ========================================
   メインビジュアル
======================================== */
#feature-harrypotter-mainvisual {
  margin-bottom: 122px;
}

#feature-harrypotter-mainvisual h1 {
  margin: 0 0 74px;
  position: relative;
  padding: 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1;
  color: #898989;
}

#feature-harrypotter-mainvisual h1 img {
  display: block;
  width: 100%;
  vertical-align: bottom;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-mainvisual h1 {
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

#feature-harrypotter-mainvisual span {
  display: block;
  line-height: 1;
}

#feature-harrypotter-mainvisual span img {
  vertical-align: bottom;
}

#feature-harrypotter-mainvisual p#feature-harrypotter-comment {
  border: 0;
  margin: 0 0 22px;
  padding: 0;
  color: #333333;
  font-size: 16px;
  line-height: 2;
  text-align: center;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-mainvisual p#feature-harrypotter-comment {
  margin-bottom: 7px;
  font-size: 13px;
  letter-spacing: 0;
  font-feature-settings: "palt";
  line-height: 1.8;
}

#feature-harrypotter-mainvisual p#feature-harrypotter-date {
  border: 0;
  font-size: 22px;
  color: #FF8D99;
  margin: 0 0 6px;
  padding: 0;
  line-height: 1.45;
  display: block;
  text-align: center;
  font-weight: bold;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-mainvisual p#feature-harrypotter-date {
  font-size: 15px;
  line-height: 1.5;
	margin: 10px 0 0;
}
#feature-harrypotter-mainvisual p.note {
	font-size: 14px;
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0;
	display: block;
}
.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-mainvisual p.note {
	font-size: 12px;
}

#feature-harrypotter-mainvisual p span {
  font-size: 12px;
  color: #333333;
  margin-top: 10px;
}

#feature-harrypotter-mainvisual p#feature-harrypotter-releasedate {
  border: 0;
  text-align: left;
  font-size: 16px;
  color: #333333;
  margin: 20px 0;
  padding: 0 0 0 29px;
  line-height: 1;
  font-family: "游明朝", "Yu Mincho", YuMincho, "Hiragino Mincho Pro", serif !important;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-mainvisual p#feature-harrypotter-releasedate {
  width: 100%;
  padding: 0;
  font-size: 13px;
  margin: 10px 0 5px;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-mainvisual {
  margin-bottom: 11%;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-mainvisual h1 {
  margin: 0 0 40px;
  font-size: 15px;
}

/* ========================================
   商品一覧
======================================== */
.feature-harrypotter-item-detail {
  margin-top: 26px;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-item-detail {
  margin-top: 17px;
}

.feature-harrypotter-goodslist {
  margin: 0 20px;
}

.feature-harrypotter-goodslist h2 {
  text-align: center;
  margin: 0 0 80px;
  padding: 0;
  display: block;
  line-height: 1;
}

.feature-harrypotter-goodslist h2 img {
  vertical-align: bottom;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-goodslist {
  margin: 0 auto 16%;
	width: 92%
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-goodslist h2 {
  margin: 0 0 4.5%;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-goodslist h2 img {
  height: 21px;
}

.feature-harrypotter-goodslist~.feature-harrypotter-goodslist {
  margin-top: 120px;
}

.feature-harrypotter-goodslist-header {
  margin: 0 auto 58px;
  font-weight: bold;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-goodslist-header {
  margin: 0 auto 27px;
}

.feature-harrypotter-goodslist-header p {
  border: 0 !important;
  margin: 0;
}

.feature-harrypotter-goodslist-header>.heading-txt {
  margin: 0 auto 0;
}

.feature-harrypotter-goodslist-header>.heading-txt img {
  display: block;
  width: 100%;
  height: auto;
}

.feature-harrypotter-goodslist-header>.sub-txt {
  margin-top: 12px;
  display: block !important;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-goodslist-header>.sub-txt {
  font-size: 13px !important;
  margin-top: 1px !important;
  line-height: 1;
}

#Magical-Creatures .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 360px;
}

.feature-harrypotter_wrap.is-sp-mode #Magical-Creatures .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 227px;
}

#Hogwarts .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 196px;
}

.feature-harrypotter_wrap.is-sp-mode #Hogwarts .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 125px;
}

#Daily-Prophet .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 268px;
}

.feature-harrypotter_wrap.is-sp-mode #Daily-Prophet .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 170px;
}

#Magic-Spells .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 248px;
}

.feature-harrypotter_wrap.is-sp-mode #Magic-Spells .feature-harrypotter-goodslist-header>.heading-txt {
  max-width: 150px;
}

.feature-harrypotter-goodslist-main {
  display: flex;
  flex-wrap: wrap;
  gap: 80px 80px;
  margin: 0 auto 0;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-goodslist-main {
  flex-direction: column;
  gap: 40px 40px;
  margin: 0;
}

.feature-harrypotter-goodslist-line {
  overflow: hidden;
}

.feature-harrypotter-item {
  width: calc(50% - 40px);
  margin: 0;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-item {
  width: 100%;
  margin: 0;
  text-align: left;
}

.feature-harrypotter-item figure {
  margin: 0;
  padding: 0;
}

.feature-harrypotter-item figure img {
  display: block;
  width: 100%;
  height: auto;
}

.feature-harrypotter-item p {
  border: 0 !important;
  margin: 0 1px;
  padding: 0;
  font-size: 16px;
  line-height: 1.5;
  color: #333333;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-item p {
  display: block !important;
  padding: 0 !important;
  margin: 10px 0 0;
  font-size: 13px;
}

.feature-harrypotter-item p.goods {
  margin: 23px 0 0 0;
  font-size: 14px;
}

.feature-harrypotter-item p.goods a.no-link {
	text-decoration: none;
	pointer-events: none;
}

.feature-harrypotter-item p.goods>* {
  color: #333 !important;
  text-decoration: none;
  display: block;
  margin-bottom: 5px;
}

.feature-harrypotter-item p.goods>a {
  text-decoration: underline;
}

.feature-harrypotter_wrap:not(.is-sp-mode) .feature-harrypotter-item p.goods>a:hover {
  text-decoration: none;
}

.feature-harrypotter-item p.goods span:last-child,
.feature-harrypotter-item p.goods a:last-child {
  margin-bottom: 0;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-item p.goods span {
  margin: 0 0 5px;
  padding: 0;
  font-size: 12px !important;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-item p.goods a {
  margin: 0 0 1px;
  padding: 0;
  font-size: 12px !important;
}

.feature-harrypotter-item ul.goods {
  padding: 0;
  font-size: 14px;
  line-height: 1.8;
  color: #333333;
  text-align: center;
  width: 960px;
  margin: 0;
}

.feature-harrypotter-item ul.goods li {
  display: inline-block;
  margin-right: 30px;
}

.feature-harrypotter-item ul.goods li:last-child {
  margin-right: 0;
}

.feature-harrypotter-pickup {
  padding: 60px 0 80px;
  margin: 120px auto 0;
  position: relative;
  background-color: #F5F5F5;
}
.feature-harrypotter_wrap:not(.is-sp-mode) .feature-harrypotter-pickup {
  margin-left: calc((100vw - 1000px) / -2);
  margin-right: calc((100vw - 1000px) / -2);
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickup {
  padding: 20px 22px 20px;
  margin-top: 50px;
  width: 100vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
}

.feature-harrypotter-pickuplist {
  overflow: hidden;
  margin: 0 20px;
}

.feature-harrypotter-pickuplist h2 {
  text-align: center;
  margin: 0 0 80px;
  padding: 0;
  display: block;
  line-height: 1;
}

.feature-harrypotter-pickuplist h2 img {
  vertical-align: bottom;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist {
  margin: 0 0 16%;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist h2 {
  margin: 0 0 4.5%;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist h2 img {
  height: 21px;
}

.feature-harrypotter-pickuplist-main {
  max-width: 660px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px 20px;
  margin: 0 auto 0;
  position: relative;
  z-index: 2;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist-main {
  margin: 20px auto 0;
  gap: 20px 10px;
}

.feature-harrypotter-pickuplist-item {
  width: calc(50% - 10px);
  margin: 0;
}

.feature-harrypotter-pickuplist-item figure {
  width: 100%;
  height: auto;
  display: block;
  padding: 0;
  margin: 0;
}

.feature-harrypotter-pickuplist-item figure img {
  display: block;
  max-width: 100%;
  height: auto;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist-item {
  width: calc(50% - 5px) !important;
}

.feature-harrypotter-pickuplist-header {
  margin: 0 auto 34px;
  font-weight: bold;
  position: relative;
  z-index: 2;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist-header {
  margin: 0;
}

.feature-harrypotter-pickuplist-header>.heading-txt {
  max-width: 160px;
  border: 0 !important;
  margin: 0 auto 0;
}

.feature-harrypotter-pickuplist-header>.heading-txt img {
  display: block;
  width: 100%;
  height: auto;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist-header>.heading-txt {
  display: block !important;
  max-width: 102px;
  padding: 0 !important;
  margin: 0 auto 0;
}

.feature-harrypotter-pickuplist-header>.sub-txt {
  font-size: 16px;
  text-align: center;
  font-weight: bold;
  border: 0 !important;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-pickuplist-header>.sub-txt {
  margin-top: 4px !important;
  display: block !important;
}

/* ========================================
  リンク一覧
======================================== */
.feature-harrypotter-linklist {
  margin: 0 0 120px;
}

.feature-harrypotter-linklist li a {
  background: #343259 url(shape.png) right 16px center no-repeat;
  font-size: 16px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  width: 400px;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 23px;
  margin: 0 auto 30px;
}

.feature-harrypotter-linklist li a:hover {
  opacity: 0.8;
}

.feature-harrypotter-linklist li:last-child {
  margin-bottom: 0;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-linklist {
  margin: 0 8% 16%;
  padding: 0;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-linklist li a {
  background-size: 10px 8px;
  font-size: 12px;
  height: 40px;
  border-radius: 20px;
  margin: 0 auto 4%;
}

/* ========================================
  コピーライト・税表示
======================================== */
#feature-harrypotter-copyright {
  margin-bottom: 125px;
  display: block;
}

#feature-harrypotter-copyright img {
  vertical-align: bottom;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-copyright {
  display: block;
  line-height: 1;
  text-align: center;
  margin-bottom: 16%;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-copyright img {
  height: 21px;
}

p#feature-harrypotter-tax {
  clear: both;
  font-size: 14px;
  text-align: center;
  color: #494949;
  display: block;
  margin: 0px 0 100px 0px;
}

.feature-harrypotter_wrap.is-sp-mode p#feature-harrypotter-tax {
  font-size: 13px;
  color: #333333;
  margin: 60px 15px;
  padding: 0;
  border: 0 !important;
}

/* ========================================
  ボタン関連
======================================== */
#feature-harrypotter-etcbtn {
  line-height: 1.8;
  background: #FF8D99;
  border-radius: 10px;
  color: #ffffff;
  font-weight: bold;
  display: block;
  margin: 30px auto 0;
  text-align: center;
  padding: 14px 0 0;
  box-sizing: border-box;
}

#feature-harrypotter-etcbtn span {
  display: block;
  color: #fff;
  font-weight: bold;
  margin-top: 2px;
}

.feature-harrypotter_wrap:not(.is-sp-mode) #feature-harrypotter-etcbtn {
  width: 600px;
  min-height: 80px;
  font-size: 16px;
  background: #FF8D99 url(pc/pagelink.png) right 17px center no-repeat;
}

.feature-harrypotter_wrap:not(.is-sp-mode) #feature-harrypotter-etcbtn span {
  font-size: 20px !important;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-etcbtn {
  min-height: 60px;
  line-height: 1.6;
  background: #FF8D99 url(sp/pagelink.png) right 17px center no-repeat;
  padding: 11px 0 0;
  background-size: 10px 8px;
  border-radius: 10px;
  font-size: 13px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15px;
}

.feature-harrypotter_wrap.is-sp-mode #feature-harrypotter-etcbtn span {
  font-size: 14px !important;
	letter-spacing: -0.1em;
}

.feature-harrypotter-btn-wrap {
  margin: 20px auto 0;
}

.feature-harrypotter-btn-wrap span.feature-harrypotter-caution {
  text-align: center;
  margin: 20px auto 0;
  font-size: 16px;
  white-space: nowrap;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-btn-wrap span.feature-harrypotter-caution {
  margin-top: 10px;
  font-size: 12px;
}

.feature-harrypotter_wrap.is-sp-mode .feature-harrypotter-btn-wrap {
  margin: 20px 0 0;
  width: 100%;
}

/* ========================================
   レスポンシブ表示制御
======================================== */
/* レスポンシブ表示制御 */
.feature-harrypotter_wrap:not(.is-sp-mode) .hidden-pc {
  display: none !important;
}

.feature-harrypotter_wrap.is-sp-mode .hidden-sp {
  display: none !important;
}
